---
title: "GitLab Commit Speaker Page"
description: "This page is designed to be a single source of truth for all the info speakers need for participating in GitLab Commit."
canonical_path: "/events/commit/speakers/"
image_title: '/images/opengraph/commit-opengraph-2.png'
layout: event-commit
suppress_header: false
extra_css:
  - faq.css
  - event-commit-2020.css
extra_js:
  - all-clickable.js
expiration_date: '2020-08-25T:16:00:00-0700'
scholarship_end_date: '2020-08-16T:16:00:00-0700'
header_primary_cta_text: 'Speaker Registration'
nav_links:
  - title: 'Commit'
    url: '/events/commit/'
  - title: 'Checklist'
    url: '#checklist'
    dropdowns:
      - todo:
        dd_title: 'To-do'
        dd_url: '#to-do'
      - key_logistics:
        dd_title: 'Key logistics'
        dd_url: '#key-logistics'
      - key_dates:
        dd_title: 'Key dates'
        dd_url: '#key-dates'
      - best_practices:
        dd_title: 'Best practices'
        dd_url: '#best-practices'
      - deep_dive_logistics:
        dd_title: 'Deep dive logistics'
        dd_url: '#deep-dive-logistics'
  - title: 'Media'
    url: '#media'
  - title: 'Expect'
    url: '#expect'
---
-# The variable "expiration_date" automatically disables related buttons
-# expiration_date should be specified using the ISO 8601 date format, YYYY-MM-DD
-# If including a time, YYYY-MM-DDT:HH:MM:SS-timezeone.
-# Example: 2010-02-01T:22:00:00-0700 (February 1st, 2010 @ 10PM Pacific).
-# Example uses include when the CFP expires or when tickets can no longer be purchased.
- if current_page.data.expiration_date
  - expirationDate = Time.parse(current_page.data.expiration_date)
- else
  - expirationDate = Time.parse("2010-01-01")
- currentTime = Time.now.in_time_zone("Pacific Time (US & Canada)")
- if (expirationDate > currentTime)
  - current_page.data.event_register_url = 'https://www.eventbrite.com/e/gitlab-commit-virtual-registration-105130995638?discount=speaker'
  - current_page.data.header_primary_cta_text = 'Attend for free'
- else
  - current_page.data.event_register_url = 'https://gitlabcommitvirtual.com/'
  - current_page.data.header_primary_cta_text = 'Watch now'

#hero
  = partial "/includes/events/commit/2020/hero"
#intro.flatbottom
  .container.text-left
    .row.u-margin-top-lg
      .col-md-12.u-margin-bottom-lg
        %h1 Commit Speaker Page
        %p 
          Thank you so much for your participation in GitLab Commit Virtual 2021. This page is designed to be a single source of truth for all the info speakers need for participating in Commit. Email Emily Chin <a href="mailto:echin@gitlab.com">(echin@gitlab.com)</a> with any questions.

#checklist.highlight-purple.flattop
  .container
    %h1.u-margin-top-lg Speaker Checklist
    #to-do.row
      %h2.u-margin-top-lg Immediate To-dos:
      %ul
        %li Please send your speaker brief bio and photo
        %li Schedule the 3 meetings to prep*, practice*, and record your session (*strongly recommended, but not required)
        %li Send us your mailing address
        %li Please review 
        %a{ href: "https://inclusivenaming.org/language/word-list/" } the Inclusive Naming Project; 
        GitLab is committed to ensuring that all members of our community feel welcomed and safe.

    #key-logistics.row
      %h4.u-margin-top-lg Key Logistics
      %ul
        %li All talks will be pre-recorded
        %li We’ll aim to set up at least 3 meetings (including a recording session time) ahead of the event, 3-4 August, 2021
        %li On 3-4 August, we’ll have a live Q&A component via chat window, so speakers are encouraged to join their session in real-time and jump into chat-bar discussions with  attendees
        %li Slide deck template forthcoming
        %li Please share your mailing address, since we have a special speaker care package we want to send ASAP!

    #key-dates.row
      %h4.u-margin-top-lg Key Dates
      %p All sessions will be pre-recorded to allow for production and packaging of videos with their slides. We have some due dates laid out to assist with getting everything scheduled. While the prep meeting and practice session are not required, they are strongly recommended. The recording due date is final – if a speaker is unable to submit their final recording by 23:59 PST on 14 July 2021, the GitLab team reserves the right to replace the speaker.
      %ul
        %li Week of <strong>2021-06-07</strong>: Prep meeting (optional, recommended)
        %li Week of <strong>2021-06-14</strong>: Practice session 1 (optional, recommended)
        %li Week of <strong>2021-06-21</strong>: Practice session 2 (optional, recommended)
        %li <strong>2021-06-22</strong>: Session titles and descriptions final 
        %li <strong>2021-06-23</strong>: Agenda published
        %li <strong>2021-06-28</strong>: Recordings begin
        %li <strong>2021-07-14</strong>: Last day to submit recording
        %li <strong>2021-08-3 and 2021-08-4</strong>: Event days!

    #best-practices.row
      %h4.u-margin-top-lg Virtual Speaker Best Practices
      %p 
        If you’re looking for some general guidance on remote speaking best practices for pre-recorded talks, please 
        %a{href: "https://docs.google.com/document/d/1dFi3rRVxCOT18xZbzKy62pteaETzho8KJHH77X2q700/edit#"} check out our recommendations. 
        For best audio quality, please use wired headphones as opposed to Bluetooth.
      %p 
        If you want to share your screen while viewing speaker notes on a single monitor, check out 
        %a{href: "https://drive.google.com/file/d/1ufJT5XokoAQsZGhZqMOxH6pkETVbT_hp/view?usp=sharing"} this tutorial 


    #deep-dive-logistics.row.u-margin-bottom-lg
      %h4.u-margin-top-lg Deep Dive Logistics 
      %p Event theme: Innovate Together

      %p Everything will be pre-recorded, with a due date of 14 July for final files and slides
      %ul
        %li The 2021 Commit event slide template is coming soon! Our Design team is hard at work, and we will share the link ASAP
        %li Please schedule a practice session with your Stage Archictect and Technical Archictect -- the purpose of this meeting is to check for time, flow, and content! 
        %li After you record, your Stage Architect will record an introduction and conclusion that will be packaged with your session
        %li Your video + shared screen will be edited in post-production so that your video and slides move dynamically, based on the content you are presenting (instead of your slides taking up the full view)
        %li Please note in your slide notes the key words before or after your slide transitions, so the editing team can follow along and match your presentation with your video. Alternatively, if you record with your Stage Manager or Emily, we can stay with you on Zoom to follow along and assist with marking slide transitions. 
        %li Q&A will occur simultaneously via the text chat function on the day of the event. Once we've finalized the agenda, I'll send a calendar invitation for your session times, should you wish to type any responses to questions or interact with attendees. You can also include contact info in your presentation, if you'd like to answer questions asynchronously
      %p Our Social Media team will be creating speaker promotion cards, and can share those directly with you should you wish to promote your session
      %p Finally, this team is here to support you. If there's anything I can do to help (port slides over, find graphics, etc), happy to jump in and lend a hand.

#media.highlight-gray
  .container
    .row.u-margin-top-lg.u-margin-bottom-md
      .col-md-12
        %h1 Additional Media Opportunities 
        %p 
          Coming soon! 

#expect
  .container
    .row.u-margin-top-lg.u-margin-bottom-xl
      .col-md-12
        %h1 What to expect
        %p Commit is a 2-day virtual experience, enabling participants in any time zone to participate in four different stages. 
        %p Commit is focused on providing practical advice and strategies from people just like you who are trying to get the most out of DevOps, and their day-to-day workflows. Get ready for an intense learning and networking event that'll help you commit to better DevOps. Take a look at the recaps of our first two Commit user conferences below, and register now to belong to a community of individuals leading digital transformation. 
        .col-md-5.column-register.text-center.u-margin-top-sm{ style: "background-attachment: fixed; background: url('/images/events/gitlab-commit/gitlab-commit-brooklyn-logo-date-image_2x.jpg') center center no-repeat; background-size: cover; border-radius: 8px;" }
          %a.btn.cta-btn.orange{ href: "/events/commit/brooklyn/" }Recap
        .col-md-5.col-md-offset-2.column-register.text-center.u-margin-top-sm{ style: "background-attachment: fixed; background: url('/images/events/gitlab-commit/gitlab-commit-london-logo-date-image_2x.jpg') center center no-repeat; background-size: cover; border-radius: 8px;" }
          %a.btn.cta-btn.orange{ href: "/events/commit/london/" }Recap
